Status: Closed Start date: 11/20/2014
Priority: Urgent % Done: 100%
Assignee:

Category: Questionnaire content

Description

Dear Sir Madam,

| was wondering if you could advice me on where | can get a STATA dofile to recode SOC2000 categories (as occupation is coded in
UKHLS) into ISCO88 categories.

Thank you very much.

Best regards,

Albert

History

#1 - 11/20/2014 12:21 PM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 50
Please see #104

#2 -11/21/2014 09:48 AM - Albert Arcarons

Thank you very much. | was wondering if it would be possible for me to have access to the 4-digit version of the variables pasoc00 and masocQ0.
Thnaks again.

Best regards,

Albert

#3 - 11/21/2014 09:59 AM - Redmine Admin
- % Done changed from 50 to 80

Please see this FAQ
https://www.understandingsociety.ac.uk/support/projects/support/wiki/Which_variables_are_released _under Special_License

Jakob

#4 - 12/03/2014 08:53 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100
